body
{
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	color: #000;
/*	font-family: 'Nixie One'; */
    font-family: 'Nanum Myeongjo', serif;
	font-weight: 400;
	font-size: 16px;
	
}

a
{
	text-decoration: none;
	color: #000;
}

p
{
	margin: 0px 0px 1em 0px;
	line-height: 1.6em;
    font-size: 1.1em;
}

h1
{
	font-weight: 400;
}

body.pasta_heart_home_web
{
	background: url('images/backgrounds/pasta_heart_home_web.jpg') no-repeat center center fixed;
	background-size: cover;

}



#container
{
	margin: 36px 0px 0px 27px;
	position: relative;
}

.home #container
{
	margin-left: 62px;
}

span.pink
{
	color: #393939;
}

#header
{
/*	text-transform: uppercase;*/
	font-weight: 400;
	margin-left: 0px;
    margin-bottom: 10px;
	letter-spacing: 1px;
}

ul#navigation
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 60px;
	font-weight: 400;

}


a
{
	color: #1c1b1b;
	transition: color, .2s;
	-webkit-transition: color, .2s;
	-moz-transition: color, .2s;
	-o-transition: color, .2s;
}

a:hover
{
	color: #459660;
	transition: color, .2s;
	-webkit-transition: color, .2s;
	-moz-transition: color, .2s;
	-o-transition: color, .2s;
	font-size: .95em;
}

ul#navigation li
{
	margin: 0px;
}

#images
{
	margin-top: 145px;
}

#image_header
{
	position: fixed;
	top: 36px;
	left: 27px;
}

#image_header ul
{
	list-style: none;
	padding: 0px;
	margin: 10px 0px 0px 0px;
/*	text-transform: uppercase;*/
	font-size: 18px;
    font-weight: 700;
	letter-spacing: 1px;
}

#image_header ul li
{
	float: left;
	border-right: 1px solid #000;
	margin-right: 1em;
	padding-right: 1em;
	height: 15px;
	line-height: 15px;
}

#image_header ul li.current a
{
	color: #696969;
}

#image_header ul li.last
{
	border: 0px;

}

#images table
{
	border-collapse: collapse; 
	border-spacing: 0px;
}

#images table td
{
	border-spacing: 0px;
	padding: 0px 50px 0px 0px;
}

#images img 
{
	height: 480px;

}
h1.category_name
{
	font-size: 1em;
	display: inline;
	color: #696969;
	font-weight: normal;
}

#text
{
	margin-top: 136px;
	width: 500px;
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 90px;
}

#column_text
{
	margin-top: 116px;
	margin-bottom: 100px;
	width: 1200px;
	font-size: 14px;
	line-height: 19px;
}

#footer
{
/*	text-transform: lowercase;*/
	margin-top: 2px;
	font-size: 12px;
	position: relative;
}

#footer.fixed
{
	position: fixed;

}

.credit
{
	font-size: 9px;
	text-transform: uppercase;
	color: #749278;
	font-weight: 100;
	margin: 90px 0px 24px 8px;
	letter-spacing: 1px;
}

.credit a
{
	color: #749278;
}

.credit a:hover
{
	color: red;
}


input.txt_input, textarea {
	border: 1px solid #C2C2C2;
	width: 320px;
	padding: .6em .2em;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 14px;
}

.no_focus
{
	color: #ACACAC;
}


.submit_btn {
	background-color: #F55C97;
	color: #FFF;
	border: 0px;
	text-transform: uppercase;
	padding: 5px 13px;
	cursor: pointer;
}

.half
{
	width: 250px;
	float: left;
	margin-right: 0px;
}

.right_half
{
	width: 350px;
}

.clearing
{
	clear: both;
}

.lowercase
{
	text-transform: lowercase;
}

.uppercase
{
	text-transform: uppercase;
}

ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul li
{
	margin: 0px 0px 10px 0px;
}

.bio td
{
    vertical-align: top;
  text-align: left;
}
}